<TruckWheel
	Mass="350"
	Mesh="wheels/66kat_n"
	Radius="0.24"
	Width="0.35"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.35" />
	<WheelFriction BodyFriction="3.0" SubstanceFriction="3.5" />
</TruckWheel>